@charset "utf-8";

/*
GLOBAL
***************************************************************************/
html {
	overflow-y: auto;
}

body {
	width: 100%;
	min-width: 1000px;
	height: auto;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-align: left;
	font-size: 12px;
	color: #515151;
	line-height: 2;
	background: #fff;
	-webkit-text-size-adjust: none;
}

.base_box {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

/*
DEFAULT
***************************************************************************/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote,
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,video {
	margin: 0;
	padding: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,video {
	display:block;
}

p {
	word-wrap: break-word;
}

.clearfix:after {
	display: block;
	clear: both;
	content: "";
	overflow: hidden;
}

li {
	list-style-type: none;
}

table {
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

th {
	text-align: left;
	font-weight: normal;
}

/* ▼LINK▼ */
a {
	color: #458dd0;
	text-decoration: underline;
	outline: none;
}

a:hover {
	color: #7eb0de;
	text-decoration: none;
}

a.icon_pdf {
	padding: 2px 25px 2px 0;
	background: url(../common_img/icon_pdf.png) right center no-repeat;
}

/* ▼IMG▼ */
img, input[type="image"]{
	vertical-align: middle;
	font-size: 0;
	line-height: 0;
	border: 0;
	transition-duration: 1s;
}

a:hover img, input[type="image"]:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

a.no_filter:hover,
.no_filter a:hover,
a.no_filter:hover img,
input[type="image"].no_filter:hover,
.no_filter a:hover img,
.no_filter input[type="image"]:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

/*
HEADER
***************************************************************************/
header {
	position: relative;
}

header.top { background:url(../images/topimg.jpg) center top no-repeat; background-size:cover; }
header.corp { background:url(../common_img/topimg_corp.jpg) center top no-repeat; background-size:cover; }
header.contact { margin-bottom:50px; background:url(../images/contact/topimg_form.jpg) center top no-repeat; background-size:cover; }
header.elect { background:url(../common_img/topimg_elect.jpg) center top no-repeat; background-size:cover; }
header.e_contact { margin-bottom:50px; background:url(../common_img/topimg_form.jpg) center top no-repeat; background-size:cover; }

header .h_title {
	display: flex;
	text-align: center;
	color: #fff;
	font-size: 35px;
	font-weight: 400;
	letter-spacing: 0.05rem;
	height: 400px;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-top: 40px;
}

header.contact .h_title { height: 280px; padding-top: 10px; }
header.e_contact .h_title { height: 280px; padding-top: 10px; }

header .h_title.col2 { height: 260px; padding-top: 30px; }

header .h_title span {
	font-size: 29px;
  line-height: 0.7;
}

.h_logo {
	position: absolute;
	top: 18px;
	left: 20px;
	z-index: 1;
}

.gnavi {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 650px;
	z-index: 2;
}

.gnavi li {
	float: right;
}

/* ▼ELECT▼ */
.h_contact {
	position: absolute;
	top: 48px;
	right: 284px;
	z-index: 1;
}

.h_btn01 {
	position: absolute;
	top: 11px;
//	right: 31px;
	right: 200px;
	z-index: 1;
}

.h_btn01 > a > span {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	letter-spacing: 0.04rem;
	transition: all 1s ease;
}

.h_btn01 > a:hover > span {
  opacity: 0.7;
}

.h_btn02 {
	position: absolute;
	top: 48px;
	right: 29px;
	z-index: 1;
}

.h_btn03 {
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 1;
}

.h_btn04 {
	position: absolute;
	bottom: 30px;
	right: 290px;
	z-index: 1;
}

.searchandfilter div {
	position: absolute;
	top: 4px;
	right: 29px;
	z-index: 1;
}
/*
NAVI
***************************************************************************/
/* ▼ELECT▼ */
.enavi {
	background:#fcb900;
}

.enavi ul {
	display: flex;
	border-right: rgba(255, 255, 255, 0.3) solid 1px;
}
.enavi li {
	flex: 1;
	text-align: center;
	border-left: rgba(255, 255, 255, 0.3) solid 1px;
}
.enavi li a {
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 0;
	height: 100%;
	color: #000;
	line-height: 1.4;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;;
}

.enavi li {
	position: relative;
}

.enavi li .dropdown {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0 2px 8px rgba(0,0,0,0.15);
	z-index: 10;
}

.enavi li:hover .dropdown,
.enavi li:focus-within .dropdown {
	display: block;
}

.enavi li .dropdown li {
	border: none;
	flex: none;
	text-align: left;
}

.enavi li .dropdown li a {
	display: block;
	padding: 12px 20px;
	color: #333;
	background: none;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;
	white-space: nowrap;
}

.enavi li .dropdown li a:hover {
	background: #fcb900;
	color: #000;
}

/*
CONTENTS
***************************************************************************/
.contents_l {
	float: left;
	width: 220px;
}

.contents_r {
	float: right;
	width: 720px;
}

/*
FOOTER
***************************************************************************/
footer {
	padding: 60px 0 0;
	background:#000;
}

/* ▼NAVI▼ */
.fnavi { margin: 0 0 55px 30px; }
.e_footer .fnavi{margin:0 0 30px;}

.fnavi ul {
	float: left;
	width: 190px;
	padding: 12px 40px 10px;
	background: url(../common_img/line_row.gif) left top repeat-y;
  box-sizing: content-box;
}

.fnavi ul:first-child { width:150px; }
.e_footer .fnavi ul:first-child{width:140px;}
.e_footer .fnavi ul.bg_none{ padding-left:0; }
.e_footer .fnavi ul:last-child{width:210px;}
.e_footer .fnavi ul:last-child li{margin:0 0 25px;}
.fnavi ul:last-child { width:140px; padding-right:0; }

.fnavi li a {
	color: #dbe5ee;
	text-decoration: none;
}

.fnavi li a:hover { color: #fff; }

.fnavi li.sub a,
.fnavi li.sub2 a { color:#92a0b0; }
.fnavi li.sub a:hover,
.fnavi li.sub2 a:hover { color:#fff; }
.fnavi li.sub2{text-indent:10px;}

/* ▼COPY▼ */
.copy {
	padding: 20px 0;
	text-align: center;
	color: #92a0b0;
	border-top:1px #343434 solid;
}

/*
OVERLAY WINDOW
***************************************************************************/
#overlay_window {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 150px 0;
	background: rgba(0,0,0,0.7);
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99003F42,EndColorStr=#99003F42);*/
	z-index: 100;
}

.overlay_inner {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 40px;
	color: #fff;
	background: #2a4864;
}

.overlay_content {
	display: none;
}

.overlay_content .title {
	margin: 0 10px 10px;
	font-size: 24px;
	font-weight: bold;
}

.overlay_content .txt {
	margin: 0 10px 30px;
}

.overlay_content .list li {
	float: left;
	width: 302px;
	margin: 0 7px 7px 0;
}

.overlay_content .list li:nth-child(3n) { margin-right:0; }

.overlay_content .list li a {
	display: block;
	padding: 12px 30px 15px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-shadow: 0px 1px 0px #999;
	background: url(../common_img/bg_btn01.png) no-repeat;
	transition-duration: 1s;
}

.overlay_content .list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#btn_close {
	position: absolute;
	top: -70px;
	right: 10px;
	cursor: pointer;
}

/*
COMMON SECTION
***************************************************************************/
/* ▼SEARCH▼ */
.search_sec {
	position: relative;
	background: #f4f4f4;
}
.p_top .search_sec{margin:0 0 70px;}

.search_select {
	float: left;
	width: 482px;
}

.search_select li {
	position: relative;
	width: 240px;
	height: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	transition-duration: 1s;
	cursor: pointer;
}

.search_select li:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.search_select li:first-child {
	float: left;
	background: url(../common_img/btn_select01_off.jpg) no-repeat;
}

.search_select li:last-child {
	float: right;
	background: url(../common_img/btn_select02_off.jpg) no-repeat;
}

.search_select li:first-child.active { background:url(../common_img/btn_select01_on.jpg) no-repeat; }
.search_select li:last-child.active { background:url(../common_img/btn_select02_on.jpg) no-repeat; }

.search_word {
	float: right;
	width: 489px;
	padding: 15px 13px 12px 14px;
	background: url(../common_img/bg_search.jpg) repeat-x;
}

.search_word input[type="text"].search {
	float: left;
	width: 380px;
	height: 30px;
	border: solid 1px #cacaca;
	border-radius: 2px;
}

/* ▼CATEGORY▼ */
.cat_area {
	display: none;
	position: absolute;
	top: 200px;
	left: 0;
	width: 100%;
	padding: 55px 0 35px;
	background: #405c76 url(../common_img/bg_cat.jpg) center top repeat-x;
	z-index: 10;
}

.cat_list {
	position: relative;
	margin: 0 -1px;
}

.cat_list:before {
	content: url(../common_img/cover_cat.jpg);
	position: absolute;
	top: -61px;
	z-index: 20;
}

.cat_list:first-child:before { left:1px; }
.cat_list:last-child:before { left:153px; }
.cat_list:last-child{ margin-left:89px; }
.cat_list li {
	float: left;
	width: 188px;
	height: 53px;
	margin: 0 15px 7px 0;
	background: url(../common_img/btn_cat.png) no-repeat;
}

.cat_list:first-child li:nth-child(5n) { margin-right:0; }
.cat_list:last-child li:nth-child(4n) { margin-right:0; }

.cat_list li a {
	display: block;
	padding: 14px 22px 20px;
	color: #515151;
	text-decoration: none;
	transition-duration: 1s;
}

.cat_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* ▼CONTACT▼ */
.contact_sec {
	padding-bottom: 45px;
}

.contact_sec.top {
	background: url(../common_img/bg01.jpg) repeat;
	border-top: solid 4px #f4f4f4;
}

.contact_sec .box_l {
	float: left;
	width: 320px;
	margin-left: 200px;
	color: #8a8a8a;
}

.contact_sec .box_r {
	float: right;
	margin-right: 200px;
}

/* ▼PAGE NAVI▼ */
.pnavi_list {
	padding: 8px 0;
	line-height: 1.5;
	background: url(../common_img/bg01.jpg) repeat;
	border-top: solid 2px #f4f4f4;
}

.pnavi_list li {
	display: inline-block;
}

.pnavi_list li a {
	margin-right: 5px;
	color: #515151;
}

/* ▼PAGER▼ */
.page_list {
	text-align: center;
	font-size: 14px;
}

.page_list li {
	display: inline-block;
	margin: 0 3px;
	text-align: center;
}

.page_list li a {
	display: block;
	padding: 2px 10px;
	color: #515151;
	text-decoration: none;
	background: url(../common_img/bg01.jpg) repeat;
	transition-duration: 1s;
	background-color: #e9e9e9;
}

.page_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.page_list li span {
	display: block;
	padding: 2px 10px;
	font-weight: bold;
	color: #fff;
	background: #fcb900;
	border: solid 2px #fcb900;
}

/* ▼BOX▼ */
.list_box01 {
	padding: 10px 30px 30px;
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	border-bottom: solid 1px #dfdfdf;
}

/* ▼LIST▼ */
.article_list {
	padding: 25px 20px;
	line-height: 1.7;
	border-bottom: dashed 1px #cbcad0;
}

.article_list .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.article_list .category {
	float: left;
	width: 100px;
	margin-right: 20px;
	text-align: center;
	color: #000;
	background-color:#e5e5e5;
}

.news_cat {
	position: absolute;
	top: 18px;
	right: 100px;
	width: 660px;
	text-align: right;
}

.news_cat li {
	display: inline-block;
	margin-left: 5px;
	cursor: pointer;
}

.news_cat li span {
	margin-right: 8px;
	color: #458dd0;
	text-decoration: underline;
}

.news_cat li:hover span {
	color: #525252;
	text-decoration: none;
}

.news_cat li.active span {
	font-size: 18px;
	font-weight: bold;
	color: #525252;
	text-decoration: none;
}

.news_cat01 .category { background:#385570; }
.news_cat02 .category { background:#6baba6; }
.news_cat03 .category { background:#83b5cc; }
.news_cat04 .category { background:#5a6875; }
.news_cat05 .category { background:#348e87; }
.news_cat06 .category { background:#6bae66; }

.article_list .link {
	float: left;
	width: 680px;
}

.article_list .link a {
	color: #21b2d9;
	text-decoration: none;
}

.article_list .link a:hover { color:#a3a3a3; }

.article_list .country {
	float: left;
	width: 100px;
	margin-right: 20px;
	text-align: center;
	color: #fff;
	background: #385570;
}

/* ▼BTN▼ */
.page_btn_list {
	text-align: center;
}

.page_btn_list li {
	display: inline-block;
	margin: 0 5px;
}

/*
COMMON PARTS
***************************************************************************/
/* ▼display▼ */
.block { display:block!important; }
.inline { display:inline!important; }

.ac_inner{display:none;}

.posit_r { position:relative!important; }
.posit_a { position:absolute!important; }
.posit_f { position:fixed!important; }

.align_c { text-align:center!important; }
.align_r { text-align:right!important; }
.align_l { text-align:left!important; }

.disp_l { float:left!important; }
.disp_r { float:right!important; }

.va_top { vertical-align:top!important; }
.va_mid { vertical-align:middle!important; }
.va_btm { vertical-align:bottom!important; }

.bbox{box-sizing:border-box;}

/* ▼width▼ */
.w4per { width:4%; }
.w5per { width:5%; }
.w8per { width:8%; }
.w10per { width:10%; }
.w15per { width:15%; }
.w20per { width:20%; }
.w22per { width:22%; }
.w25per { width:25%; }
.w30per { width:30%; }
.w35per { width:35%; }
.w50per { width:50%; }
.w55per { width:55%; }
.w56per { width:56%; }
.w60per { width:60%; }
.w70per { width:70%; }
.w75per { width:75%; }
.w80per { width:80%; }
.w85per { width:85%; }
.w100per { width:100%!important; }

.w100 { width:100px!important; }
.w120 { width:120px!important; }
.w130 { width:130px!important; }
.w175 { width:175px!important; }
.w160 { width:160px!important; }
.w190 { width:190px!important; }
.w228 { width:228px!important; }
.w230 { width:230px!important; }
.w240 { width:240px!important; }
.w300 { width:300px!important; }
.w305 { width:305px!important; }
.w320 { width:320px!important; }
.w345 { width:345px!important; }
.w350 { width:350px!important; }
.w400 { width:400px!important; }
.w410 { width:410px!important; }
.w500 { width:500px!important; }
.w620 { width:620px!important; }
.w660 { width:660px!important; }
.w700 { width:700px!important; }

.h100 { height:100px!important; }
.h190 { height:190px!important; }
.h200 { height:200px!important; }

/* ▼area▼ */
.mb120 { margin-bottom:120px!important; }
.mb100 { margin-bottom:100px!important; }
.mb95 { margin-bottom:95px!important; }
.mb90 { margin-bottom:90px!important; }
.mb80 { margin-bottom:80px!important; }
.mb75 { margin-bottom:75px!important; }
.mb70 { margin-bottom:70px!important; }
.mb65 { margin-bottom:65px!important; }
.mb60 { margin-bottom:60px!important; }
.mb55 { margin-bottom:55px!important; }
.mb50 { margin-bottom:50px!important; }
.mb45 { margin-bottom:45px!important; }
.mb40 { margin-bottom:40px!important; }
.mb35 { margin-bottom:35px!important; }
.mb30 { margin-bottom:30px!important; }
.mb25 { margin-bottom:25px!important; }
.mb20 { margin-bottom:20px!important; }
.mb15 { margin-bottom:15px!important; }
.mb12 { margin-bottom:12px!important; }
.mb10 { margin-bottom:10px!important; }
.mb8 { margin-bottom:8px!important; }
.mb5 { margin-bottom:5px!important; }
.mb0 { margin-bottom:0!important; }

.mlr115 { margin-left:115px!important; margin-right:115px!important; }
.mlr80 { margin-left:80px!important; margin-right:80px!important; }
.mlr75 { margin-left:75px!important; margin-right:75px!important; }
.mlr70 { margin-left:70px!important; margin-right:70px!important; }
.mlr60 { margin-left:60px!important; margin-right:60px!important; }
.mlr55 { margin-left:55px!important; margin-right:55px!important; }
.mlr50 { margin-left:50px!important; margin-right:50px!important; }
.mlr45 { margin-left:40px!important; margin-right:45px!important; }
.mlr40 { margin-left:40px!important; margin-right:40px!important; }
.mlr35 { margin-left:35px!important; margin-right:35px!important; }
.mlr30 { margin-left:30px!important; margin-right:30px!important; }
.mlr25 { margin-left:25px!important; margin-right:25px!important; }
.mlr20 { margin-left:20px!important; margin-right:20px!important; }
.mlr15 { margin-left:15px!important; margin-right:15px!important; }
.mlr10 { margin-left:10px!important; margin-right:10px!important; }
.mlr5 { margin-left:5px!important; margin-right:5px!important; }
.mlr-1 { margin-left:-1px!important; margin-right:-1px!important; }
.mlr-5 { margin-left:-5px!important; margin-right:-5px!important; }
.mlr-10 { margin-left:-10px!important; margin-right:-10px!important; }
.mlr-20 { margin-left:-20px!important; margin-right:-20px!important; }

.mr50 { margin-right:50px!important; }
.mr40 { margin-right:40px!important; }
.mr30 { margin-right:30px!important; }
.mr25 { margin-right:25px!important; }
.mr20 { margin-right:20px!important; }
.mr15 { margin-right:15px!important; }
.mr10 { margin-right:10px!important; }
.mr5 { margin-right:5px!important; }
.mr0 { margin-right:0px!important; }
.mr-5 { margin-right:-5px!important; }

.ml80 { margin-left:80px!important; }
.ml50 { margin-left:50px!important; }
.ml40 { margin-left:40px!important; }
.ml30 { margin-left:30px!important; }
.ml20 { margin-left:20px!important; }
.ml15 { margin-left:15px!important; }
.ml10 { margin-left:10px!important; }
.ml0 { margin-left:0px!important; }
.ml-5 { margin-left:-5px!important; }
.ml-10 { margin-left:-10px!important; }
.ml-15 { margin-left:-15px!important; }
.ml-20 { margin-left:-20px!important; }

.mt80 { margin-top:80px!important; }
.mt70 { margin-top:70px!important; }
.mt60 { margin-top:60px!important; }
.mt55 { margin-top:55px!important; }
.mt50 { margin-top:50px!important; }
.mt45 { margin-top:45px!important; }
.mt40 { margin-top:40px!important; }
.mt30 { margin-top:30px!important; }
.mt20 { margin-top:20px!important; }
.mt15 { margin-top:15px!important; }
.mt10 { margin-top:10px!important; }
.mt5 { margin-top:5px!important; }
.mt3 { margin-top:3px!important; }
.mt0 { margin-top:0!important; }
.mt-5 { margin-top:-5px!important; }
.mt-10 { margin-top:-10px!important; }
.mt-20 { margin-top:-20px!important; }
.mt-40 { margin-top:-40px!important; }
.mt-50 { margin-top:-50px!important; }
.mt-80 { margin-top:-80px!important; }

.pb80 { padding-bottom:80px!important; }
.pb25 { padding-bottom:25px!important; }
.pb8 { padding-bottom:8px!important; }
.pb0 { padding-bottom:0!important; }

.p20 { padding:20px!important; }
.p15 { padding:15px!important; }
.p10 { padding:10px!important; }

.pt60 { padding-top:60px!important; }

.ptb20 { padding-top:20px!important; padding-bottom:20px!important; }
.ptb15 { padding-top:15px!important; padding-bottom:15px!important; }
.ptb5 { padding-top:5px!important; padding-bottom:5px!important; }

.plr25 { padding-left:25px!important; padding-right:25px!important; }

/* ▼font▼ */
.bold { font-weight:bold!important; }
.normal { font-weight:normal!important; }

.size10 { font-size:10px!important; }
.size11 { font-size:11px!important; }
.size12 { font-size:12px!important; }
.size13 { font-size:13px!important; }
.size14 { font-size:14px!important; }
.size16 { font-size:16px!important; }
.size17 { font-size:17px!important; }
.size18 { font-size:18px!important; }
.size19 { font-size:19px!important; }
.size20 { font-size:20px!important; }
.size24 { font-size:24px!important; }
.size30 { font-size:30px!important; }

.c_lgray { color:#a6a6a6!important; }
.c_mgray { color:#8a8a8a!important; }
.c_dblue { color:#2a4864!important; }

.lh2 { line-height:2!important; }
.lh18 { line-height:1.8!important; }
.lh16 { line-height:1.6!important; }
.lh15 { line-height:1.5!important; }

/* ▼link▼ */
a.line, .line { text-decoration:underline!important; }
a.no_line { text-decoration:none!important; }

/* ▼frame▼ */

/* ▼line▼ */

/* ▼indent▼ */
.indent1 { margin-left:1em; text-indent:-1em; }
.indent2 { margin-left:2em; text-indent:-2em; }
.indent3 { margin-left:3em; text-indent:-3em; }
.indent4 { margin-left:4em; text-indent:-4em; }
.indent5 { margin-left:5em; text-indent:-5em; }
.indent6 { margin-left:6em; text-indent:-6em; }


/* ▼background▼ */
.bg_none { background:none!important; }

/* ▼border▼ */
.border_none { border:none!important; }

/* ▼list▼ */
.txt_list li {
	padding-left: 15px;
	background: url(../common_img/icon01.png) left 5px no-repeat;
}

.txt_list.inl li {
	display: inline-block;
}

/* ▼table▼ */
.tbl01 {
	border-top: dashed 1px #cbcad0;
}

.tbl01 th, .tbl01 td {
	padding: 18px 35px;
	vertical-align: middle;
	border-bottom: dashed 1px #cbcad0;
}

.tbl01 th {
	background: #f4f4f4;
}

.tbl02 th, .tbl02 td {
	text-align: center;
	vertical-align: middle;
	border: solid 1px #d5d5d5;
}

.tbl02 th {
	padding: 12px 10px;
	background: #f4f4f4;
}

.tbl02 td {
	padding: 8px 10px;
}

.form_tbl th, .form_tbl td {
	padding: 15px;
	vertical-align: top;
}

.form_tbl th {
	padding-left: 100px;
	text-align: right;
}

.form_tbl th.must {
	background: url(../common_img/icon_must.jpg) 25px 17px no-repeat;
}
span.customSelect {
	background:url(../common_img/select1.png) 95% center no-repeat #FFF;
	width:190px;
	height:32px;
	box-sizing:border-box;
	padding:0 10px;
	line-height:32px;
	font-size:12px;
	border:1px #b6b4bb solid;
}
.select280{width:280px!important;}


/* ▼form▼ */
input[type="text"], select, textarea, input[type="file"], input[type="tel"], input[type="email"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 10px;
	vertical-align: middle;
	border: solid 1px #b5b4bb;
	border-radius: 0;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

select { background:transparent; }

.arrow_select {
	position: absolute;
	top: 0;
	right: 2px;
	z-index: -1;
}

button[type="submit"] {
	background: none;
	border: none;
	cursor: pointer;
}

textarea {
	padding: 5px;
	font-size: 13px;
	letter-spacing: -0.05em;
}

input[type="text"], input[type="tel"], input[type="email"] { height:30px; }

input[type="radio"], input[type="checkbox"] {
	margin-right: 6px;
	vertical-align: -2px;
}
label{
	display:inline-block;
	margin:0 40px 0 0 ;
}

.hidden_parts {
	position: relative;
}

.hidden_parts input[type="file"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	opacity: 0;
	filter: alpha(opacity=0);
}

/* ▼search▼ */
.itk-search {
	margin-bottom:30px;
}
.itk-search h2.s-result {
	margin:50px auto 0;
	padding-bottom:30px;
	text-align:center;
	border-bottom: dotted 1px #333;
}
.itk-search .post-thumbnail img{
	float:left;
	width:180px;
	height:auto;
	padding: 5px 5px 5px 0;
}
.itk-search article {
	padding: 5px 0;
	border-bottom: dotted 1px #333;
	clear: both;
}
.itk-search article:after {
	content: "";
	clear: both;
	display: block;
}

.itk-search .screen-reader-text, .itk-search .entry-footer{
	display:none;
}
.itk-search .nav-links{
	margin: 20px auto;
}

.searchandfilter li {
	float:left;
	padding-right: 0 !important;
}
.searchandfilter input[type="text"]{
	padding       : 14px 42px 14px 12px;
	background    : #fff;
	border-radius:30px;
	box-sizing:border-box;
	width:160px;
	height:40px;
}
.searchandfilter input[type="submit"] {
	display:inline-block;
	background: url(https://ew.intertek-jpn.com/wp/wp-content/themes/itjpn/images/btn_search-w.png)center center no-repeat;
	width:40px;
	height:40px;
	border:0;
	cursor: pointer;
	position: absolute;
	right:5px;
}
.searchandfilter input[type="submit"]:hover {
  box-shadow    : none;
  opacity       : 0.8;
}


/* ▼field labeling▼ */
.field-labeling-box {
	margin-bottom:40px;
	padding: 40px 40px;
	height: 300px;
	position:relative;
}
.field-labeling-bg01 {
	background: url('https://ew.intertek-jpn.com/wp/wp-content/themes/itjpn/images/safety/industrial-field-labeling-card.jpg') no-repeat center center;
}
.field-labeling-bg02 {
	background: url('https://ew.intertek-jpn.com/wp/wp-content/themes/itjpn/images/safety/products-building-construction-fire-doors-card.webp') no-repeat center center;
}
.field-labeling-bg03 {
	background: url('https://ew.intertek-jpn.com/wp/wp-content/themes/itjpn/images/safety/products-electrical-appliances-electrical-testing-card.jpg') no-repeat center center;
}
.field-labeling-bg04 {
	background: url('https://ew.intertek-jpn.com/wp/wp-content/themes/itjpn/images/safety/products-electrical-appliances-gas-safety-card.jpg') no-repeat center center;
}
.field-labeling-bg05 {
	background: url('https://ew.intertek-jpn.com/wp/wp-content/themes/itjpn/images/safety/products-electrical-sanitation-testing-card.jpg') no-repeat center center;
}
.field-labeling-hdl {
	margin-bottom:20px;
	width: 60%;
	padding:0 10px;
	font-size: 20px;
	color: #ffc700;
	text-shadow: 1px 2px 2px #000,0 0 1em #000,0 0 0.2em #000;
//	background-color: rgb(255 255 255 / 0.8);
}
.field-labeling-lead{
	width: 60%;
	height:224px;
	padding:10px;
	font-size: 20px;
	color: #f0f0f0;
	text-shadow: 2px 2px 2px #000,0 0 1em #000,0 0 0.2em #000;
	line-height: 1.5;
//	background-color: rgb(0 0 0 / 0.8);
} 
.field-labeling-lead-2l{
	height:184px;
}
.field-labeling-link{
	display:inline-block;
	background-color: #fec83c;
	border-radius: 100vh;
	font-size:16px;
	font-weight:bold;
	color: #000;
	text-shadow:none;
	text-align:center;
	text-decoration:none;
	padding: 5px 15px;
	position:absolute;
	bottom:55px;
}
.field-labeling-link-2l{
	bottom:45px;
}